
QGIS Application - Bug report #16660

error: VCRUNTIME140.dll is missing

2017-06-02 06:05 PM - Michael Gartrell

Status: Closed

Priority: Low

Assignee:

Category: Windows Package

Affected QGIS version:2.18.9 Regression?: No

Operating System: Win 7 Enterprise SP 1 Easy fix?: Yes

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 24559

Description

No errors from installer, but will not run (see attached graphic).  Tried reinstalling as per the error message, and works ok. I see also

#16511 which was closed due to unresponsiveness without resolution.

Related issues:

Duplicates QGIS Application - Bug report # 16511: QGIS needs vcruntime140.dll... Closed 2017-05-03

History

#1 - 2017-09-08 01:35 PM - Jürgen Fischer

- Assignee deleted (Jürgen Fischer)

#2 - 2017-09-08 01:59 PM - Jürgen Fischer

- Duplicates Bug report #16511: QGIS needs vcruntime140.dll and QGIS can't be installed added

#3 - 2017-09-08 02:00 PM - Jürgen Fischer

- Status changed from Open to Feedback

#4 - 2017-09-25 04:48 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.
